ElOtroLadoTech 

Tu rincón TIC para aprender todas las novedades del sector

Es una solución libre de gestión de servicios de tecnología de la información.
By Curking
#7
Me ayudas con lo siguiente:

CAS extension no presente

Cual seria el archivo php_xxxx.dll que le corresponde o la linea en el php.ini que debo agregar

Gracias desde ya
Avatar de Usuario
By Ivan
#8
Hola Curking,

Primero antes de nada debes instalar esa extensión de php, para que la puedas ver en el php.ini.
By emmanuel
#11
Ese extensión suele estar en versión inferiores de php 5.3, aunque es recomendada no es obligatoria para la instalación de GLPI, usualmente en las versiones posteriores a php 5.3 siempre te va a decir que falta las extensiones apcu y la de cas, pero puedes continuar la instalación sin instalarlas.
By rosmery_molina
#18
Estoy tratando de instalar el GLPI ya varios días pero no me es posible por el APCu y el CAS. Cuando intente continuar sin esas dos extensiones, me creo la base de datos pero después dice que esta en otra versión. Me pueden ayudar por favor.

Toda la información a tu alcance ... !